Subject: IETF Twitter

From: Marshall Eubanks <[email-masked]>
Date: Fri, 4 Jun 2010 15:00:42 -0400

This is for those IETFers interested in matters twitter.

First, I wanted to point out that there is a twitter account for IETF  
78 : @ietf78

https://twitter.com/ietf78

Second, there is an @ietf account that has seen only one post, on  
November 20th, 2008.

https://twitter.com/ietf

Does anyone know who "owns" this account ? If they are willing to give  
it up, I think that
the Secretariat would find use for it. While I think that the IETF has  
a clear claim to this, I
(at least) would prefer to avoid a formal process through twitter if  
possible.

Regards
Marshall